Subject: Ticket Assigned - ret 9571661993
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 04:37:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret 9571661993 suha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suha Bot:  Hi Suha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971505408200            08:29 AM, 06th Jun                   Mohammed                    Hi Suha, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:31 AM, 06th Jun                     suha                    I requested a return           08:31 AM, 06th Jun                     suha                    More than a week ago           08:31 AM, 06th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:31 AM, 06th Jun                     suha                    And till now it is not picked up           08:31 AM, 06th Jun                   Mohammed                   Is this contact number working 971505408200?           08:32 AM, 06th Jun                     suha                    Yes           08:32 AM, 06th Jun                     suha                    They called me once for pickup but i was not home           08:32 AM, 06th Jun                     suha                    Then they never came back           08:32 AM, 06th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:34 AM, 06th Jun                   Mohammed                   Is there anything else may I assist you?           08:34 AM, 06th Jun                     suha                    Thats it           08:35 AM, 06th Jun                     suha                    Thank you           08:35 AM, 06th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 AM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4456794